algorithm: MLP
criterion: Calibration
criterion_final: 0.1562203106780847
dataset: Clearance
hparams:
  lr: 0.0005908865796306676
  mlp_depth: 3
  mlp_width: 128
  weight_decay: 0.01
representation: MACCS
seed: 37584
test_calibration_final: 0.5094642639160156
test_performance_0: 0.8500813841819763
test_performance_1: 0.8582392930984497
test_performance_2: 0.8559228181838989
test_performance_final: 0.852440357208252
train_val_split: Random
val_calibration_final: 0.01483088731765747
val_performance_0: 0.8960310816764832
val_performance_1: 0.8719803094863892
val_performance_2: 0.8432437181472778
val_performance_final: 0.901888370513916
